<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="S.Bachmann" content="">

    <title>Blog Home - Auto Blog</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="css/blog-home.css" rel="stylesheet">

</head>

<body>

<!-- Navigation -->
<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top">
    <div class="container">
        <a class="navbar-brand" href="index.html">Auto Blog</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item active">
                    <a class="nav-link" href="index.html">Home
                        <span class="sr-only">(current)</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Datenschutz.html">Datenschutzerklärung</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Impressum.html">Impressum</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Services.html">Services</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Kontakt.html">Kontakt</a>
                </li>
            </ul>
        </div>
    </div>
</nav>



<!-- Main Content -->
<div class="container">
    <div class="row">
        <div class="col-lg-8 col-md-10 mx-auto">


            <p>
            <h2>Kontaktadresse</h2>
            <p></p>
            <h4>Wer sind wir?</h4>
            <p></p>
            Diese Webseite und deren Inhalt wird durch eine private Person ohne kommerzielle Interessen zur Verfügung gestellt.
            Verantwortliche Stelle im Sinne der Datenschutzgesetze, insbesondere der EU-Datenschutzgrundverordnung (DSGVO), lautet:
            <p></p>
            <h5> Peter Mustermann <br>
                Musterstrasse<br>
                7803 Musterort<br>
                E-Mail: peter.mustermann@musterwebseite.ch<br>
                Webseite: www.Autoblog.ch</h5>
            <p></p>
<!-- Page Content -->
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2723.9633898259185!2d7.4278873158038765!3d46.94275864159103!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x478e39b03e6d3737%3A0xbf44d0d4115d145d!2sComputerschule%20Bern%20AG!5e0!3m2!1sde!2sch!4v1587087575922!5m2!1sde!2sch" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>

        </div>
    </div>
</div>

<hr>

<!-- Footer -->
<footer class="py-5 bg-dark">
    <div class="container">
        <p class="m-0 text-center text-white">no Copyright © all for free 2020</p>
        <p class="m-0 text-center text-white"><a  href="Impressum.html">Impressum</a>| <a  href="Datenschutz.html">
            Datenschutz</a></a></p>
    </div>
    <!-- /.container -->
</footer>

<!-- Bootstrap core JavaScript -->
<script src="vendor/jquery/jquery.min.js"></script>
<script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>



</body>

</html>

